Debian Bug report logs - #727757
ITP: ruby-mizuho -- Mizuho documentation formatting tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Felix Geyer <fgeyer@debian.org>

Date: Sat, 26 Oct 2013 09:33:02 UTC

Owned by: Felix Geyer <fgeyer@debian.org>

Severity: wishlist

Fixed in version ruby-mizuho/0.9.19+dfsg-1

Done: Felix Geyer <fgeyer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#727757; Package wnpp. (Sat, 26 Oct 2013 09:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Geyer <fgeyer@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 26 Oct 2013 09:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Felix Geyer <fgeyer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-mizuho -- Mizuho documentation formatting tool
Date: Sat, 26 Oct 2013 11:30:28 +0200
Package: wnpp
Severity: wishlist
Owner: Felix Geyer <fgeyer@debian.org>

* Package name    : ruby-mizuho
  Version         : 0.9.19
  Upstream Author : Hongli Lai
* URL             : https://github.com/FooBarWidget/mizuho
* License         : Expat
  Programming Lang: Ruby
  Description     : Mizuho documentation formatting tool

Mizuho is a documentation formatting tool, best suited for small to
medium-sized documentation.
Mizuho converts Asciidoc input files into nicely outputted HTML,
possibly one file per chapter. Multiple templates are supported,
so you can write your own.



Added indication that bug 727757 blocks 680357 Request was from Felix Geyer <fgeyer@debian.org> to control@bugs.debian.org. (Sat, 26 Oct 2013 09:39:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 26 Oct 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Felix Geyer <fgeyer@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:41 GMT) Full text and rfc822 format available.

Notification sent to Felix Geyer <fgeyer@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:42 GMT) Full text and rfc822 format available.

Message #14 received at 727757-close@bugs.debian.org (full text, mbox):

From: Felix Geyer <fgeyer@debian.org>
To: 727757-close@bugs.debian.org
Subject: Bug#727757: fixed in ruby-mizuho 0.9.19+dfsg-1
Date: Fri, 29 Nov 2013 16:00:22 +0000
Source: ruby-mizuho
Source-Version: 0.9.19+dfsg-1

We believe that the bug you reported is fixed in the latest version of
ruby-mizuho, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727757@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felix Geyer <fgeyer@debian.org> (supplier of updated ruby-mizuho package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 26 Oct 2013 16:05:42 +0200
Source: ruby-mizuho
Binary: ruby-mizuho
Architecture: source all
Version: 0.9.19+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Felix Geyer <fgeyer@debian.org>
Description: 
 ruby-mizuho - documentation formatting tool
Closes: 727757
Changes: 
 ruby-mizuho (0.9.19+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #727757)
Checksums-Sha1: 
 ede8b996eb14abeaa83adefd247104e811ad3c7a 2065 ruby-mizuho_0.9.19+dfsg-1.dsc
 6adb8a388f8245246f62cda3749ae3c76dce16a8 33958 ruby-mizuho_0.9.19+dfsg.orig.tar.gz
 ff2cd2c41fb43a23daca39ee398024ccb6f434c3 3548 ruby-mizuho_0.9.19+dfsg-1.debian.tar.gz
 3d8585547c8344b6a97a69675bb624fd502a0712 24214 ruby-mizuho_0.9.19+dfsg-1_all.deb
Checksums-Sha256: 
 78ded452beb239343ed49b06e1ceca77dbca240343579556d185dbfacc997477 2065 ruby-mizuho_0.9.19+dfsg-1.dsc
 02c690f27b8793cbfe6a8f43de4eb4631858d37493b4147e3852aa9a8a46d04d 33958 ruby-mizuho_0.9.19+dfsg.orig.tar.gz
 85a8ef8a2703460422d2dfd8dac5de0353f423bbffe618dd1f0c0a52a26d3449 3548 ruby-mizuho_0.9.19+dfsg-1.debian.tar.gz
 db8081ccee4655652c1fe3595cd205005cc97c5a0e46e33cde202a1b65c37176 24214 ruby-mizuho_0.9.19+dfsg-1_all.deb
Files: 
 563a15823649aad17cb11f61c080da19 2065 ruby optional ruby-mizuho_0.9.19+dfsg-1.dsc
 1412d2ca60d320f7367720d998cb649d 33958 ruby optional ruby-mizuho_0.9.19+dfsg.orig.tar.gz
 3b663d252dc9c116f370b702610cc51f 3548 ruby optional ruby-mizuho_0.9.19+dfsg-1.debian.tar.gz
 f24746de5600782e8b971374247acde9 24214 ruby optional ruby-mizuho_0.9.19+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSa8ypAAoJEP4ixv2DE11FRk4P/RjMw7djP6GHvZ4imBEAcLVf
LLMbD9DiPh0Lwi43TDHqtKRXakVDeNzUcEnGWSm5/qeZtnrdD9F+H00tO9bl4pMG
YiOY0fh6OntkGRp1my60XJF+iZz+U+9l2YGEtxsJnxzkBOgW6f7OoYHYyhPADdaH
6n+9wjG13+M7SUyJ3NhMV/8vHXZD2cykbt+xR6LdH4a1jei+04b6dZrn93bZQaci
3oviLOmeAAcIj1LTdoZ0txT21WyEJD5pL6sPAeZS8wJovKIEvM6GqoFTOwb+vhWK
5/wlLKKcJM+N2dAbfjiod01Sp/3ZuUp7zsKU2FMhmUUR8Z0bDi8UNfkEyayN9RvV
Pzs1ZdjF1YZM5Tec2JPFki2pjHbi3E2riU7yPXnO4DS5l3oYm98IlDqq3vvPnzPc
YN9G4zKZ0Ufc3Km1u5W0qrg+1jOXGoRGfhRObv5pCCkWkN8ah2/RYyj7UaPj6Lt6
B8Yl2czr5WGnl7q+wIf6RoZiiT7ajDXDdv858I/QIobG7B5SSQwFidLNzNhzW2T/
B2jsr+5LGV7JqT6fXCWnNqSxM8JjmSgtzFYCRf+iUMKHPGowFgZrKfzfV3tQ8u5T
aS0SpXMZA7lYOLDxh2pvf8/P3bzwMKlAFjrHYZATyhdwmXf2d6g9fHTc2f7MZPqH
jAZyHVu8Uy4Dtd6EBD2Q
=uhaR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:36:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:17:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.